Bug 315701 - rhgb stalls init for some reason
Summary: rhgb stalls init for some reason
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-10-02 18:15 UTC by Adam Jackson
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 14:55:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Jackson 2007-10-02 18:15:06 UTC
Description of problem:

Starting rhgb is a blocking operation; bootup messages don't just go into a
queue somewhere while X is starting, instead we block the rest of the init
process until X is up.

This... could be better.

Comment 1 Matthias Clasen 2007-10-16 14:55:36 UTC
This has been fixed in the latest rhgb build. It could still be better...


Note You need to log in before you can comment on or make changes to this bug.